  <fieldset>
  <legend>{'Help'|@translate}</legend>
  <ul>
    <li><h3>{'Prerequisites'|@translate}</h3>
      <p><b>REQUIREMENTS NEED TO BE MET FOR THE THEME TO FUNCTION PROPERLY.</b><br>
        Please refer to information on the left.
      </p></li>
    <li><h3>{'Suggestions'|@translate}</h3>
      <p>Optional plugins found to be usefull in everyday usage.
      </p></li>
    <li><h3>{'General Settings'|@translate}</h3>
      <p>To add logo specify <b>Logo Image</b>. Recommended logo height is 80px. If you need bigger space for your logo, CSS adjustments
        would have to be made. In addition to Logo you can specify <b>Header Text</b>.<br>
        <b>Footer Text</b> allows adding simple text as a row in the footer below menu links and Site's credits.
     <p>Important feature of the theme is a support for Color Packs which is managed by <b>Color Pack</b> Option. It allows changing colors, styles,
        theme for the pages. By default theme includes 3 color packs: slateblue, blackhawk, whitehawk, but you could be easily extend the list by 
        creating copy of one of the existing colorpack folders and then adjusting colors.
      </p></li>
    <li><h3>{'Advanced Options - Custom CSS'|@translate}</h3>
      <p>This option allows fine tune Theme's styles to better suit your personal taste.</p>
      <p>Few examples:</p>
      <ul>
        <li>Remove fixed width:<br>&nbsp;&nbsp;&nbsp;body { width: auto; }</li>
        <li>Remove fixed width but keep min-width:<br>&nbsp;&nbsp;&nbsp;body { width: auto; min-width: 1270px; }</li>
        <li>Add Thumb shadow for gdThumb: Set margin between thumbs to 10-14px. Modify shadow color to match your theme<br>&nbsp;&nbsp;&nbsp;.gdthumb { box-shadow: 6px 6px 3px #888888; }</li>
        <li>Remove Root link in page's breadcrumbs: set $conf['level_separator'] = ''; and apply CSS<br>&nbsp;&nbsp;&nbsp;.browsePath a:first-child { display: none; }<br>&nbsp;&nbsp;&nbsp;.browsePath a:after { content: " :: "; }</li>
      </ul></li>
  </ul>
